<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/dp_16">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tvType"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_16"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                tools:text="你好啊" />

            <TextView
                android:id="@+id/tvNamePhone"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_4"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_13"
                tools:text="李小明 | 13520130569" />

            <TextView
                android:id="@+id/mTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_4"
                android:textColor="@color/col_6B6"
                android:textSize="@dimen/sp_12"
                tools:text="asdasda" />

        </LinearLayout>

        <TextView
            android:id="@+id/mAllScore"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_18"
            tools:text="+100" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_0F2" />

</LinearLayout>